@media (max-width: 991px) {
    #header {
        height: auto !important;
    }

    #header .header-nav-top .nav > li > a,#header .header-nav-top .nav > li > span {
        font-size: 12px;
    }

    #header .header-logo {
        width: auto !important;
        height: auto !important;
    }

    #header .header-logo img {
        max-width: 110px;
        height: auto !important;
    }

    .sticky-header-active #header .header-logo img {
        top: 40px !important;
    }
}

@media (max-width: 991px) {
    #header .header-logo img {
        max-width: 180px;
    }
}

@media (max-width: 479px) {
    #header .header-nav-top .nav > li > a,#header .header-nav-top .nav > li > span {
        font-size: 11px;
    }

    #header .header-logo img {
        max-width: 140px;
        margin-right: -35px;
    }

    #footer .logo img {
        max-width: 200px;
    }

    #footer .logo img {
        max-width: 200px;
    }

    h2.word-rotator-title .word-rotate {
        line-height: 52px;
        margin-bottom: -10px;
        max-height: 52px;
    }
    h1.word-rotator-title .word-rotate {
        line-height: 56px;
        margin-bottom: 0px;
        max-height: 56px;
    }
}

.embed-responsive-custom {
	padding-bottom: 45%;

}

.embed-responsive-custom {
    margin: 0 auto;
    max-width: 80%;
    padding-bottom: 30%;
}